﻿/*This file is related to general look and feel regarding the whole site except Meetings page. 
    Meetings css is in content section of Areas
*/
/*#region Validation Classes */
.input-validation-error {
  border: 1px solid #C00;
}
.input-validation-error:focus {
  border-color: #A94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #CE8483;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #CE8483;
}
input[type="checkbox"].input-validation-error {
  border: 0 none;
}
.input-validation-valid {
  border: 1px solid #6C6;
}
.input-validation-valid:focus {
  border-color: #6C6;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67B168;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67B168;
}
.field-validation-error {
  color: #A94442;
}
.field-validation-valid {
  display: none;
}
.validation-summary-errors {
  /*font-weight: bold;*/
  color: #b94a48;
}
.validation-summary-valid {
  display: none;
}
/*#endregion */
body {
  font-size: 13px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
}
.bold {
  font-weight: bold;
}
.italics {
  font-style: italic;
}
/*Line break CSS for responsive grid that goes from 3 col (md, lg) to 2 col (sm) to 1 col (xs default)*/
@media (min-width: 992px) {
  .three-two-one-grid:nth-child(3n+4) {
    clear: both;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .three-two-one-grid:nth-child(2n+3) {
    clear: both;
  }
}
/*end css grid hack*/
/*Line break CSS for responsive grid that goes from 4 col (lg) to 3 col (md, lg) to 2 col (sm) to 1 col (xs default)*/
@media (min-width: 1200px) {
  .four-three-two-one-grid:nth-child(4n+5) {
    clear: both;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .four-three-two-one-grid:nth-child(3n+4) {
    clear: both;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .four-three-two-one-grid:nth-child(2n+3) {
    clear: both;
  }
}
/*end css grid hack*/
.sub-header {
  color: #3366cc;
}
.vMargin-10 {
  margin-bottom: 10px;
}
.vMargin-15 {
  margin-bottom: 15px;
}
.vMargin-20 {
  margin-bottom: 20px;
}
.dl-horizontal dt {
  /*border: 333px;
    white-space: normal;*/
}
.dl-horizontal dd {
  margin-bottom: 5px;
}
@media (min-width: 768px) {
  .dl-horizontal dd {
    margin-bottom: 10px;
  }
}
ol {
  padding-left: 15px;
}
ol li {
  padding-left: 5px;
  margin-bottom: 5px;
}
li.borderless {
  border: 0 none;
}
.bg-muted {
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  color: #777;
}
.badge-lg {
  font-size: 14px;
  padding: 4px 10px;
  font-weight: normal;
}
.reset-padding {
  padding: 0;
}
.show-grid [class^=col-] {
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid rgba(86, 61, 124, 0.2);
  border-left-width: 0;
  border-top-width: 0;
}
.show-grid [class^=col-]:last-child {
  border-bottom-width: 0;
}
.show-grid [class^=col-sm-12] {
  border-top-width: 1px;
  border-right-width: 0;
}
/*#region mixin*/
/*#endregion*/
a:link,
a:active,
a:visited {
  color: #660033;
  text-decoration: underline;
}
a:hover {
  color: red;
}
.panel-default .panel-subheading {
  color: #333;
  background-color: #F5F5F5;
  border: 1px solid #DDD;
  border-width: 1px 0;
  padding: 10px 15px;
  margin: 15px -15px;
}
.panel-default .panel-subheading-warning.panel-subheading {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border: 1px solid #DDD;
  border-width: 1px 0;
  padding: 10px 15px;
  margin: 15px -15px;
}
.panel-primary .panel-subheading-primary.panel-subheading {
  color: #fff;
  background-color: #337ab7;
  border: 1px solid #337ab7;
  border-width: 1px 0;
  padding: 10px 15px;
  margin: 15px -15px;
}
.panel .panel-body ~ .panel-heading {
  border-top-width: 1px;
  border-top-style: solid;
  border-radius: 0;
}
.panel .panel-subheading-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border: 1px solid #DDD;
  border-width: 1px 0 0;
  padding: 12px 15px;
}
.panel-heading + .panel-subheading {
  margin: 0 !important;
}
.glyphicon,
.fa {
  margin-right: 5px;
}
/*#region Members/Working-groups*/
.members-address div[class^=col-] {
  margin-bottom: 15px;
}
/*#endregion*/
/*#region Navbar - fluid*/
/*line height is 20px by default so add 30px top and bottom to equal the new .navbar-brand 80px height  */
.pices-navbar-fluid.navbar-inverse {
  background-color: #d8e2ec;
  border-color: #3366cc;
  background-repeat: repeat-x;
  background-position-x: top;
}
.pices-navbar-fluid.navbar-inverse .navbar-nav > .open > a,
.pices-navbar-fluid.navbar-inverse .navbar-nav > .open > a:hover,
.pices-navbar-fluid.navbar-inverse .navbar-nav > .open > a:focus {
  color: #660033;
  background-color: #fff;
}
.pices-navbar-fluid .navbar-brand {
  height: 90px;
  padding: 0 15px;
  margin: 5px auto 8px;
}
.pices-navbar-fluid .navbar-brand:before {
  content: "North Pacific Marine Science Organization.";
  color: #0a6194;
  position: absolute;
  margin-left: 110px;
  margin-top: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 20px;
}
@media (max-width: 860px) {
  .pices-navbar-fluid .navbar-brand:before {
    /*margin-top: 20px;*/
    font-size: 1.1em;
    margin-right: 60px;
    /*margin-left:100px;*/
    line-height: 1.2;
  }
}
.pices-navbar-fluid .navbar-brand > img {
  height: 100%;
  border-radius: 50%;
}
.pices-navbar-fluid .nav > li > a {
  margin-top: 43px;
  font-weight: bold;
  line-height: 5px;
  padding-left: 7px;
  padding-right: 7px;
}
@media (max-width: 860px) {
  .pices-navbar-fluid .nav > li > a {
    margin-top: 0;
  }
}
.pices-navbar-fluid .nav a {
  color: darkblue !important;
  text-decoration: none;
}
.pices-navbar-fluid .nav a:hover,
.pices-navbar-fluid .nav a:focus {
  color: #660033 !important;
}
@media (max-width: 899px) {
  .pices-navbar-fluid .nav.navbar-right li a {
    margin-top: 0;
  }
}
.pices-navbar-fluid .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}
.pices-navbar-fluid .dropdown-submenu {
  position: relative;
}
.pices-navbar-fluid .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}
@media (max-width: 768px) {
  .pices-navbar-fluid .dropdown-submenu > .dropdown-menu {
    margin-left: 20px;
  }
}
@media (min-width: 768px) {
  .pices-navbar-fluid .dropdown-submenu > .dropdown-menu-left {
    border-radius: 6px 0 6px 6px;
    left: 0;
    transform: translateX(-100%);
    margin-left: 1px;
  }
}
.pices-navbar-fluid .dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.pices-navbar-fluid .dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.pices-navbar-fluid .dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}
.pices-navbar-fluid .dropdown-submenu.pull-left {
  float: none;
}
.pices-navbar-fluid .dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
@media (max-width: 860px) {
  .pices-navbar-fluid .container-fluid > .navbar-header {
    float: none;
    margin-right: -15px;
  }
  .pices-navbar-fluid .navbar-left,
  .pices-navbar-fluid .navbar-right {
    float: none !important;
  }
  .pices-navbar-fluid .navbar-toggle {
    display: block;
  }
  .pices-navbar-fluid .navbar-collapse {
    border-top: 1px solid #101010;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    margin-right: -15px;
    margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .pices-navbar-fluid .navbar-collapse.collapse {
    display: none !important;
  }
  .pices-navbar-fluid .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }
  .pices-navbar-fluid .navbar-nav > li {
    float: none;
  }
  .pices-navbar-fluid .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .pices-navbar-fluid .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .pices-navbar-fluid .navbar-nav .open .dropdown-menu > li > a {
    padding: 5px 15px 5px 25px;
  }
  .pices-navbar-fluid .collapse.in {
    display: block !important;
  }
}
/*#endregion*/
/*#region Navbar with name*/
/*line height is 20px by default so add 30px top and bottom to equal the new .navbar-brand 80px height  */
.pices-navbar-name.navbar-inverse {
  background-color: #d8e2ec;
  border-color: #3366cc;
  /* background-image: url('/images/headerBg.jpg'); */
  background-repeat: repeat-x;
  background-position-x: top;
}
.pices-navbar-name.navbar-inverse .navbar-nav > .open > a,
.pices-navbar-name.navbar-inverse .navbar-nav > .open > a:hover,
.pices-navbar-name.navbar-inverse .navbar-nav > .open > a:focus {
  color: #660033;
  background-color: #fff;
}
.pices-navbar-name .navbar-brand {
  height: 90px;
  padding: 0 15px;
  margin: 5px auto 8px;
}
.pices-navbar-name .navbar-brand:before {
  content: "North Pacific Marine Science Organization";
  color: #0a6194;
  position: absolute;
  margin-left: 120px;
  margin-top: 35px;
  text-shadow: -3px -3px 6px #FFF, -3px 3px 6px #FFF, 3px 3px 6px #FFF, -3px -3px 6px #FFF, 3px -3px 6px #FFF, 3px -3px 6px #FFF;
  box-shadow: rgba(255, 255, 255, 0.7) 1px 1px 50px;
  background-color: rgba(255, 255, 255, 0.2);
  font-weight: bold;
  font-size: 20px;
}
.pices-navbar-name .navbar-brand > img {
  height: 100%;
  width: auto;
  box-shadow: #fff 5px 5px 50px, rgba(0, 0, 0, 0.7) 10px 10px 40px;
  border-radius: 50%;
  border: 1px solid #3366cc;
  content: '';
  position: relative;
}
.pices-navbar-name .nav > li > a {
  margin-top: 75px;
  font-weight: bold;
}
@media (max-width: 1198px) {
  .pices-navbar-name .nav > li > a {
    margin-top: 0;
  }
}
.pices-navbar-name .nav > li a {
  color: darkblue !important;
  text-decoration: none;
}
.pices-navbar-name .nav > li a:hover,
.pices-navbar-name .nav > li a:focus {
  color: #660033 !important;
}
.pices-navbar-name .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}
.pices-navbar-name .dropdown-submenu {
  position: relative;
}
.pices-navbar-name .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.pices-navbar-name .dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.pices-navbar-name .dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.pices-navbar-name .dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}
.pices-navbar-name .dropdown-submenu.pull-left {
  float: none;
}
.pices-navbar-name .dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
/*#endregion*/
/*#region Show image in a popup Lightbox sort plugin*/
.image-lightbox .modal-content .modal-header {
  padding: 10px 10px 2px;
}
.image-lightbox .modal-content .modal-body {
  padding: 5px;
}
/*#endregion*/
.link-list {
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  padding: 0;
  overflow: hidden;
}
.link-list .list-group {
  margin-bottom: 0;
}
.link-list .list-group .list-group-item {
  padding-left: 30px;
}
.link-list .list-group .list-group .list-group-item {
  padding-left: 45px;
}
.link-list .list-group-item {
  border-radius: 0;
  border-width: 1px 0 0 0;
}
.link-list .list-group-item.h4,
.link-list .list-group-item h4 {
  margin: 0 0 1px;
}
.link-list > .list-group-item:first-child {
  border-top-width: 0;
}
.link-list a {
  color: #005B88;
  text-decoration: none;
}
.link-list a:visited,
.link-list a:link {
  color: #005B88;
}
.link-list .link-list-heading {
  font-weight: bold;
  color: #005B88;
}
.link-list.link-list-slim .list-group-item {
  padding: 5px 15px;
}
.link-list.link-list-big .list-group-item {
  padding: 15px;
}
/*#region Sidebar*/
[data-spy="affix"] {
  top: 20px;
}
[data-spy="affix"].affix-top {
  position: relative;
}
[data-spy="affix"].affix-bottom {
  position: absolute;
}
[data-spy="affix"] li a {
  margin: 0;
  padding: 4px 20px;
  font-size: 13px;
  font-weight: 500;
  color: #767676;
  background-color: transparent;
  font-style: italic;
  text-decoration: none;
}
[data-spy="affix"] li a:not(.back-to-top):hover,
[data-spy="affix"] li a:not(.back-to-top):focus {
  padding-left: 19px;
  color: #660033;
  text-decoration: none;
  border-left: 1px solid #660033;
  background-color: transparent;
}
[data-spy="affix"] li.active {
  background-color: transparent;
}
[data-spy="affix"] li.active:focus > a,
[data-spy="affix"] li.active:hover > a,
[data-spy="affix"] li.active > a {
  padding-left: 18px;
  font-weight: 700;
  color: #660033;
  border-left: 2px solid #660033;
}
[data-spy="affix"] li.active > ul {
  display: block;
}
[data-spy="affix"] li .nav {
  display: none;
  padding-bottom: 10px;
}
[data-spy="affix"] li .nav li.active > a {
  padding-left: 28px;
  font-weight: 500;
}
[data-spy="affix"] li .nav li.active > a:hover {
  padding-left: 28px;
}
[data-spy="affix"] li .nav li > a {
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 30px;
  font-size: 12px;
  font-weight: 400;
}
[data-spy="affix"] li .nav li > a:focus,
[data-spy="affix"] li .nav li > a:hover {
  padding-left: 29px;
}
[data-spy="affix"] .back-to-top {
  font-size: 12px;
  color: #999;
}
[data-spy="affix"] .back-to-top:hover,
[data-spy="affix"] .back-to-top:focus {
  background-color: transparent;
  color: #660033;
}
/*#endregion*/
/*#region Thumbnail gallery with text over image*/
.thumbnail-gallery .thumbnail {
  position: relative;
}
.thumbnail-gallery .thumbnail .caption {
  position: absolute;
  background-color: transparent;
  z-index: 1;
  margin: 0;
  right: 0;
  left: 0;
  bottom: 0;
  font-size: 15px;
  color: #fff;
  padding: 5px;
}
.thumbnail-gallery .thumbnail .caption:before {
  position: absolute;
  background-color: #337ab7;
  content: '';
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  opacity: 0.85;
  z-index: -1;
  border-radius: 3px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.thumbnail-gallery .thumbnail .overlay {
  width: 100px;
  height: 100px;
  overflow: hidden;
  position: absolute;
  top: -5px;
  left: -5px;
}
.thumbnail-gallery .thumbnail .overlay-text {
  font-size: 14px;
  text-align: center;
  /*text-shadow: rgba(255,255,255,0.5) 0 1px 0;*/
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: relative;
  padding: 5px 0;
  /*right: 28px;*/
  left: -28px;
  top: 19px;
  width: 125px;
  /*background-color: #BFDC7A;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
        background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
        background-image: -moz-linear-gradient(top, #BFDC7A, #8EBF45);
        background-image: -ms-linear-gradient(top, #BFDC7A, #8EBF45);
        background-image: -o-linear-gradient(top, #BFDC7A, #8EBF45);
        background-image:linear-gradient(top,#BFDC7A, #8EBF45);*/
  background: rgba(143, 8, 8, 0.4);
  background: linear-gradient(rgba(247, 5, 5, 0.7) 0, rgba(143, 8, 8, 0.7) 100%);
  color: #fff;
  box-shadow: 0 3px 10px -5px #000000;
}
.thumbnail-gallery .thumbnail .overlay-text:before,
.thumbnail-gallery .thumbnail .overlay-text:after {
  content: "";
  border-top: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  position: absolute;
  top: 100%;
}
.thumbnail-gallery .thumbnail .overlay-text:before {
  border-left: 3px solid #8F0808;
  border-right: 3px solid transparent;
  left: 0;
}
.thumbnail-gallery .thumbnail .overlay-text:after {
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  right: 0;
}
.thumbnail-gallery .thumbnail .overlay1 {
  content: 'Winter 2016';
  position: absolute;
  left: 0;
  top: 0;
  right: 50%;
  bottom: 50%;
  border: 55px solid red;
  /*border-right:50px solid transparent;*/
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-top-left-radius: 3px;
}
.thumbnail-gallery .thumbnail .overlay1:before {
  position: absolute;
  color: red;
  /*background-color:red;*/
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: 'Winter 2016';
  opacity: 0.5;
  -sand-transform: rotate(45deg);
}
/*#endregion*/
.roman-alphaList {
  padding: 0 20px;
}
.roman-alphaList > li {
  list-style-type: lower-roman;
}
.roman-alphaList > li ul > li {
  list-style-type: lower-alpha;
}
.roman-alphaList > li ul > li ul > li {
  list-style-type: lower-roman;
}
.roman-alphaList li ul {
  padding: 0 15px;
  margin-top: 0;
}
.roman-alphaList li:last-child {
  margin-bottom: 0;
  padding-bottom: 0 !important;
}
.roman-alphaList.roman-alphaList-slim li {
  padding: 5px 10px;
}
.roman-alphaList.borderless li {
  border: 0 none;
}
.style-alphaRoman > li {
  list-style-type: lower-alpha;
}
.style-alphaRoman > li ul > li {
  list-style-type: lower-roman;
}
.style-alphaRoman > li ul > li ul > li {
  list-style-type: decimal;
}
/*#region Navbar*/
/*line height is 20px by default so add 30px top and bottom to equal the new .navbar-brand 80px height  */
.pices-navbar {
  /*#region collapsible search bar*/
  /*#endregion*/
}
.pices-navbar.navbar-inverse {
  background-color: #d8e2ec;
  border-color: #3366cc;
  background-repeat: repeat-x;
  background-position-x: top;
  /*@media (min-width:768px) {
            .navbar-collapse {
                text-align: center;
            }
        }*/
}
.pices-navbar .navbar-brand {
  height: 90px;
  padding: 0 15px;
  margin: 5px auto 8px;
}
.pices-navbar .navbar-brand:before {
  content: "North Pacific Marine Science Organization";
  color: #0a6194;
  position: absolute;
  margin-left: 110px;
  margin-top: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 20px;
}
@media (max-width: 991px) {
  .pices-navbar .navbar-brand:before {
    margin-top: 34px;
  }
}
@media (max-width: 767px) {
  .pices-navbar .navbar-brand:before {
    margin-top: 25px;
    margin-right: 60px;
  }
}
@media (max-width: 490px) {
  .pices-navbar .navbar-brand:before {
    margin-top: 15px;
  }
}
@media (max-width: 430px) {
  .pices-navbar .navbar-brand:before {
    /*margin-top: 20px;*/
    font-size: 14px;
    margin-right: 60px;
    margin-left: 105px;
    line-height: 1.5;
  }
}
.pices-navbar .navbar-brand > img {
  height: 100%;
  border-radius: 50%;
}
.pices-navbar .navbar-nav {
  /*@media (min-width:768px) {
            display: inline-block;
            float: none;
        }*/
}
.pices-navbar .navbar-nav > .open > a,
.pices-navbar .navbar-nav > .open > a:hover,
.pices-navbar .navbar-nav > .open > a:focus {
  color: #660033 !important;
  background-color: #fff;
}
@media (min-width: 768px) {
  .pices-navbar .navbar-nav > .open > a,
  .pices-navbar .navbar-nav > .open > a:hover,
  .pices-navbar .navbar-nav > .open > a:focus {
    border: 1px solid #ccc;
    border-bottom: none;
    z-index: 1001;
    margin-left: -1px;
    margin-right: -1px;
  }
}
.pices-navbar .navbar-nav > .open > .dropdown-menu {
  margin-top: -1px;
}
@media (min-width: 768px) {
  .pices-navbar .navbar-nav > .open > .dropdown-menu {
    margin-left: -1px;
    margin-right: -1px;
  }
}
.pices-navbar .navbar-nav > li > a {
  margin-top: 55px;
  font-weight: bold;
  line-height: 5px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (max-width: 991px) {
  .pices-navbar .navbar-nav > li > a {
    margin-top: 0;
  }
}
.pices-navbar .navbar-nav a {
  color: darkblue !important;
  text-decoration: none;
}
.pices-navbar .navbar-nav a:hover,
.pices-navbar .navbar-nav a:focus {
  color: #660033 !important;
}
.pices-navbar .navbar-nav.navbar-right > li > a {
  margin-top: 45px;
  padding: 0;
}
@media (max-width: 991px) {
  .pices-navbar .navbar-nav.navbar-right > li > a {
    margin-top: -10px;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .pices-navbar .navbar-nav.navbar-right > li > a {
    margin-top: 0px;
    padding: 0 5px;
  }
}
.pices-navbar .navbar-nav.navbar-search {
  /*display: inline-table;*/
  margin-left: -100px;
  margin-top: 14px;
}
.pices-navbar .navbar-nav.navbar-search > li {
  min-width: 420px;
}
.pices-navbar .navbar-nav.navbar-search > li .search-label {
  float: left;
  display: inline-block;
  margin-top: 9px;
  margin-right: 10px;
}
.pices-navbar .navbar-nav.navbar-search > li .search-label + div {
  max-width: 315px;
  float: right;
  margin-right: 20px;
}
.pices-navbar .navbar-nav.navbar-search + .navbar-right > li > a {
  margin-top: -5px;
}
.pices-navbar .navbar-nav .logout {
  display: block;
  padding: 3px 20px;
  clear: both;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .pices-navbar .navbar-nav .logout {
    padding: 5px 15px 5px 25px !important;
    padding: 0;
  }
}
.pices-navbar .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}
.pices-navbar .dropdown-submenu {
  position: relative;
}
@media (max-width: 767px) {
  .pices-navbar .dropdown-submenu.open > a {
    color: #660033 !important;
    background-color: #fff !important;
  }
}
.pices-navbar .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}
@media (max-width: 767px) {
  .pices-navbar .dropdown-submenu > .dropdown-menu {
    margin-left: 20px;
  }
}
@media (min-width: 769px) {
  .pices-navbar .dropdown-submenu > .dropdown-menu-left {
    border-radius: 6px 0 6px 6px;
    left: 0;
    transform: translateX(-100%);
    margin-left: 1px;
  }
}
.pices-navbar .dropdown-submenu:hover > .dropdown-menu {
  /*display: block;*/
}
.pices-navbar .dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.pices-navbar .dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}
.pices-navbar .dropdown-submenu.pull-left {
  float: none;
}
.pices-navbar .dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.pices-navbar .searchfrm {
  position: absolute;
  top: 10px;
  width: 0;
  right: -10px;
  min-width: 45px;
  float: right;
  height: 45px;
  overflow: hidden;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media (max-width: 991px) {
  .pices-navbar .searchfrm {
    top: 60px;
  }
}
@media (max-width: 767px) {
  .pices-navbar .searchfrm {
    top: 0;
    left: 0;
    position: relative;
    margin-bottom: 5px;
    right: 0;
  }
}
.pices-navbar .searchfrm.searchfrm-open {
  width: 400px;
}
.pices-navbar .searchfrm.searchfrm-open #label {
  z-index: 1;
}
.pices-navbar .searchfrm.searchfrm-open .search-submit {
  z-index: 5;
  cursor: pointer;
}
@media (max-width: 767px) {
  .pices-navbar .searchfrm.searchfrm-open {
    width: 100%;
    float: none;
    clear: both;
  }
}
.pices-navbar #label,
.pices-navbar .search-submit {
  width: 45px;
  height: 45px;
  position: absolute;
  z-index: 20;
  right: 0;
}
.pices-navbar #label > i,
.pices-navbar .search-submit > i {
  display: block;
  width: 40px;
  height: 45px;
  text-indent: 5px;
  padding-top: 8px;
  padding-left: 3px;
  cursor: pointer;
  color: #3366cc;
  font-size: 26px;
  line-height: 26px;
}
.pices-navbar #label > i:hover,
.pices-navbar .search-submit > i:hover {
  border: 1px solid #337ab7;
  border-left: none;
  color: white;
  background-color: #3366cc;
}
.pices-navbar #label.active i,
.pices-navbar .search-submit.active i {
  border: 1px solid #337ab7;
  border-left: none;
  color: white;
  background-color: #3366cc;
}
.pices-navbar .search-submit {
  opacity: 0;
  color: transparent;
  border: none;
  outline: none;
  z-index: -1;
}
.pices-navbar #input {
  position: absolute;
  right: 45px;
  width: 85%;
  height: 45px;
  z-index: 5;
  overflow: hidden;
}
@media (max-width: 767px) {
  .pices-navbar #input {
    width: 90%;
  }
}
.pices-navbar #input > input {
  display: block;
  position: absolute;
  top: 0;
  right: 0px;
  width: 450px;
  height: 100%;
  margin: 0;
  padding: 0 10px;
  border: 1px solid #337ab7;
  border-right: none;
  /*color: #fff;*/
  font-size: 18px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 0;
  transition: all 0;
}
.pices-navbar #input > input::-webkit-input-placeholder {
  color: #337ab7;
}
.pices-navbar #input > input:-moz-placeholder {
  color: #337ab7;
}
.pices-navbar #input > input::-moz-placeholder {
  color: #337ab7;
}
.pices-navbar #input > input:-ms-input-placeholder {
  color: #337ab7;
}
.pices-navbar #input > input:focus {
  outline: none;
}
.pices-navbar #input.focus {
  z-index: 20;
}
.pices-navbar #input.focus input {
  width: 100%;
  transition: all 0.3s;
}
/*#endregion*/
.alphaList {
  text-align: center;
  font-size: 17px;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 10px 0;
  left: 0;
  right: 0;
  top: 0;
  font-weight: 600;
  z-index: 2;
}
.alphaList a {
  margin-right: 5px;
  color: #337ab7 !important;
}
.alphaList a:hover {
  color: #23527c;
}
.alphaList.affix {
  visibility: collapse;
}
@media (max-height: 700px), (max-width: 767px) {
  .alphaList.affix {
    visibility: visible;
  }
}
@media (min-width: 768px) {
  .alphaList.affix {
    right: 60px;
  }
}